PASSWD(8)

NAME
passwd - passwd wrapper

SYNOPSIS
passwd [OPTION...] [USERNAME]

DESCRIPTION
passwd wrapper implements traditional passwd options using real passwd utility or shadow utils.

    Valid options are:

-d, --delete
    Set an empty password for the specified account

-f, --force
    Force operation

-k, --keep-tokens
    Keep non-expired authentication tokens

-l, --lock
    Lock the specified account

--stdin
    Read new tokens from stdin

-S, --status
    Report password status on the specified account

-u, --unlock
    Unlock the specified account

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

EXIT CODE
On successful completion of its task, passwd will complete with exit code 0. An exit code of 1 indicates an error occurred. Textual errors are written to the standard error stream.

AUTHOR
Written by Dmitry V. Levin <ldv@altlinux.org>

REPORTING BUGS
Report bugs to http://bugs.altlinux.ru/.

COPYRIGHT
Copyright © 2002, 2003, 2004 Dmitry V. Levin <ldv@altlinux.org>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
passwd(1), chpasswd(8), usermod(8).